/*  
Theme Name: Guardmaster child
Theme URI: http://www.templatation.com/
Version: 1.0
Description: Guardmaster is beautiful WordPress theme suitable for Security Agencies.
Author: templatation
Author URI: http://www.templatation.com
Template: guardmaster

	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../guardmaster/style.css");

.logo img {
    width: 170px;
}
.top-contact ul.small-nav {
    padding: 12px 15px 20px;
}
.nav > li > a {
  padding: 6px 11px;
}
#navigation .navbar-nav > .current_page_item > a {
    color: #FCC22A;
    opacity: 1;
}
.funfacts {
  padding-bottom: 0;
  padding-top: 0;
}
.wpcf7-form select {
  width: 100%;
}
div.wpcf7-validation-errors {
  clear: both;
}
.gmcontactform.con_form p:nth-child(6){
    display:inline-block;
    position:relative;
}
.gmcontactform.con_form p:nth-child(6) input{
    width:auto;
}
.gmcontactform.con_form p.per_50{
    width:50%;
}
.gmcontactform.con_form p:nth-child(6) input:hover{
    background:#000;
}
.gmcontactform.con_form p:nth-child(6):after{
    content: "\f054";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    background-color: #2c2e30;
    border: 1px solid #2c2e30;
    padding: 16px 20px;
    font-weight: 600;
    font-size: 12px;
    line-height: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.gmcontactform p, .gmcontactform select {
  margin-bottom: 8px;
}
a.btn-orange {
  background-color: #f6bd29;
  border-bottom: 1px solid #dcad30;
  border-left: 1px solid #dcad30;
  border-top: 1px solid #dcad30;
  padding-top: 13px;
}
.security-solutions .type1.block:hover .icon {
  color: #f6bd29;
}
.herotext .line, .line, .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span, .comments .line, .leave-a-reply .line {
    background: #f6bd29 none repeat scroll 0 0;
}
.scrollup {
  background-color: #f6bd29;
}
footer h4.title::after {
  border: 1px solid #f6bd29;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  background-color: #f6bd29;
}
.wpb_wrapper p, .wpb_wrapper ul{
	text-align: justify;
}
.top-contact ul.small-nav li a {
  color: #f6bd29;
  font-size: 18px;
}
.top-contact ul.small-nav li i {
  color: #f6bd29;
  font-size: 18px;
}
.black_bg .gmcontactform p {
  color: #fff;
}
.parallex_bg {
  background-attachment: fixed;
}
.services-benefits ul.left li {
  padding: 0;
}
.services-benefits ul.left li .icon {
  margin-top: 0;
}
.services-benefits ul.right li {
  padding: 0;
}
.services-benefits ul.right li .icon {
  margin-top: 0;
}
.services-benefits li h2 {
  font-size: 18px;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-classic.service_accordian .vc_tta-panel.vc_active .vc_tta-panel-heading {
  background-color: #f6c33e;
  border-color: #f0f0f0;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-classic.service_accordian .vc_tta-panel.vc_active .vc_tta-panel-title > a {
  color: #fff;
}
.wpb-js-composer .vc_tta-color-black.vc_tta-style-classic.service_accordian .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, 
.wpb-js-composer .vc_tta-color-black.vc_tta-style-classic.service_accordian .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
  border-color: #fff;
}
.get_a_quote2 button, .get_a_quote2 input, .get_a_quote2 select, .get_a_quote2 textarea{
  margin-bottom: 0;
  width: 100%;
  border: 1px solid #ccc;
}
.get_a_quote2 input.wpcf7-submit{
  width: 150px;
  float: right;
}
.get_a_quote2 textarea{
  height: 150px;
}
.get_a_quote2 .col-md-12, .get_a_quote2 .col-md-6{
  margin-top: 10px;
}
.get_a_quote2 .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
  margin-left: 0;
}
.m-g-70{
	margin-top: 70px;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
  display: inline-block;
  margin-left: 15px;
}
.wpcf7-form-control-wrap {
  display: inline;
}
.count-box h2 > a{
	color:white;
}

@media (max-width:360px) {
	.top-contact ul.small-nav li {
	  display: inline-block;
	  padding-left: 0;
	}
	.top-contact ul.small-nav li i {
	  color: #f6bd29;
	  font-size: 14px;
	}
	.vc_column-inner.vc_custom_1457680385588{
	  margin-left: 0px !important;
	}
}
